Subject: Re: bug#8825: 24.0.50; Problem with builtin gnutls on Windows

From: Ted Zlatanov <[email-masked]>
Date: Tue, 21 Jun 2011 07:02:12 -0500

On Mon, 20 Jun 2011 19:22:02 -0400 [email-masked] wrote: 

n> Sean's build of emacs-20110620-bin-i386.zip now has the GnuTLS builtin
n> which is working fine.

n> (Now I just need to fix the errors/warnings:

n> imap.aim.com certificate could not be verified.
n> gnutls.c: [1] (Emacs) certificate signer was not found: imap.aim.com
n> gnutls.c: [1] (Emacs) certificate validation failed: imap.aim.com

n> on Windows)

I don't know if you want to open a new bug for this, but it's definitely
fixable.  See gnutls.el for the current defaults for the certificate
bundle (Debian/Ubuntu and RedHat are the only cases now, IIRC).

Ted